Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11447/?format=api
{ "ob_id": 11447, "uuid": "88cc0d00923d43c481ef93e3691e63d2", "title": "Michelson Interferometer for Passive Atmospheric Sounding (MIPAS) on ENVISAT", "abstract": "The Michelson Interferometer for Passive Atmospheric Sounding (MIPAS) is one of the ten instruments onboard the Envisat satellite launched from Kourou (French Guyana) on the 28th February 2002 and operated by the European Space Agency (ESA). MIPAS is a Fourier transform spectrometer for the measurement of high-resolution gaseous emission spectra at the Earth's limb.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7601/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/40654/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/40653/?format=api" ] }